Description: Change README to Debian paths
Author: Christopher Hoskin <christopher.hoskin@gmail.com>
Forwarded: not-needed
Last-Update: 2015-05-04
--- a/README
+++ b/README
@@ -26,7 +26,8 @@
 $ make test
 $ make install
 
-The ./examples directory contain a number of simple examples.
+The /usr/share/doc/libnet-radius-perl/examples/ directory contain a
+number of simple examples.
 
 This code supports the use of vendor specific attributes. This
 type of attribute is defined in RFC-2138 and is used to support
